spring:
 datasource:
  url: jdbc:mysql://localhost:3306/desafioPitang?createDatabaseIfNotExist=true
  username: root
  password: root
 jpa:    hibernate:      ddl-auto: update

server:
  error:    include-stacktrace: never